/* reset css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body { background:#ccc url('../images/logo13.jpg') repeat-x; font:110% Arial, "Trebuchet MS", Helvetica, Tahoma, sans-serif; }

/* Dropdown Button */
.dropbtn {
    /*background-color: #4CAF50;*/
    color: white;
    /*padding: 16px;*/
    font-size: 16px;
    border: none;
    cursor: pointer;
    background: none;
    color: #000;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #f9f9f9;
    min-width: 140px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    text-decoration: none;
    display: block;
    padding: 4px!important;
    font-size: 15px;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    /*background-color: #3e8e41;*/
}

input { width:250px; margin:5px 0 0 25px; height:30px }
input[type=text] { direction:rtl; padding:0 4px 0 0; color:#1b425a; font-family: Century Gothic, sans-serif; } 
label { width:300px; float:left; text-align:center; font-family: Century Gothic, sans-serif;}
fieldset { width:100%; }
textarea { width:250px;  height:100px; margin:5px 0 0 24px; padding:4px; direction:rtl; color:#1b425a; font-family: Century Gothic, sans-serif; overflow:auto; resize:none; }

     #top_nav { background:none; margin:0 0 40px 0; width:100%; height:0px; border-bottom:1px solid #283335; }
     
     #top { width:800px; height:210px; margin:0 auto; }
          #logo { width:800px; height:160px; margin:0 auto; border:1px solid #852425; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius: 10px; -webkit-box-shadow: 0px 4px 4px #000; -moz-box-shadow: 0px 4px 4px #000; box-shadow: 0px 4px 4px #000; behavior:url(ie-css3.htc); position:relative; z-index:2; }
               #logo h2 { text-align:center; direction:rtl; font-weight:bold; color:#eaeaea; padding:15px 0px; text-decoration:none; font-size:15px; font-family: Century Gothic, sans-serif; }
          img { border:0px; }
          #details { float:right; width:250px; height:80px; background:none; border:0px; }
               #details h2 { text-align:right; direction:rtl; color:#950202; padding:20px 0px; text-decoration:none; font-size:17px; font-family: Century Gothic, sans-serif; }
     #under { background:#eaeaea ; width:100%; height:30px; }
     #nav_page { background:#fff; margin:0; width:100%; height:40px; border-bottom:1px solid #950202; border-top:1px solid #950202; }
          #menu { border:0px; width:800px; margin:0 auto; text-align:center; padding:10px 0 0 0px;  height:30px; }
               #menu span { padding:0px; }
               #menu span a { text-align:center; color:#000; padding:3px; text-decoration:none; font-size:16px; font-family: Century Gothic, sans-serif
; }              
                    #menu a:hover, #menu .dropbtn:hover { background:#950202; color:#fff!important; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; behavior:url(ie-css3.htc); position:relative; z-index:3; }                      
     #bg { width:100%; background: url('../images/page_bg.jpg') repeat; height:700px; margin:0px; }   
     #container { width:800px; background:none; margin:0 auto; }
          #content { width:500px; height:460px; border:1px solid #b6bdc3; float:right; margin:20px 0 0 0; background:#e6e7e1; background: -webkit-gradient(linear, 10 0, 0 bottom, from(#e6e7e1), to(#fff)); background: -moz-linear-gradient(#e6e7e1, #fff); -pie-background: linear-gradient(#e6e7e1, #fff); border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -webkit-box-shadow: 0px 4px 4px #000; -moz-box-shadow: 0px 4px 4px #000; box-shadow: 0px 4px 4px #000; behavior:url(ie-css3.htc); position:relative; z-index:2; }
               #content h2 {  width:460px; margin:0 auto; text-align:right; border-bottom:1px solid #424a51; direction:rtl; color:#950202; padding:20px 0px 0 0; text-decoration:none; font-size:18px; font-family: Century Gothic, sans-serif; }
               #content_info { width:460px; height:380px; background:#fff; border:1px solid #b6bdc3; margin:10px 20px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; behavior:url(ie-css3.htc); position:relative; z-index:2; }
               #content_info h3 { text-align:right; text-align:justify; text-justify:inter-word; direction:rtl; color:#424a51; padding:20px; text-decoration:none; font-size:15px; font-family: Century Gothic, sans-serif; font-weight:normal; }
          #left_nav { width:250px; height:400px;  float:left; margin:20px 0 0 0px; background:none; }
          
               #photo { width:250px; height:360px; margin:0; border:1px solid #b6bdc3; background:#e6e7e1; background: -webkit-gradient(linear, 10 0, 0 bottom, from(#e6e7e1), to(#fff)); background: -moz-linear-gradient(#e6e7e1, #fff); -pie-background: linear-gradient(#e6e7e1, #fff); border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -webkit-box-shadow: 0px 4px 4px #000; -moz-box-shadow: 0px 4px 4px #000; box-shadow: 0px 4px 4px #000; behavior:url(ie-css3.htc); position:relative; z-index:2; }
                    #photo_info h3 { text-align:center; direction:rtl; color:#424a51; padding:5px; text-decoration:none; font-size:12px; font-family: Century Gothic, sans-serif; }
                    #photo_info { width:210px; height:315px; background:#fff; border:1px solid #b6bdc3; margin:20px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; behavior:url(ie-css3.htc); position:relative; z-index:2; }

                    
               #advice { width:250px; height:200px;  margin:20px 0 0 0; border:1px solid #b6bdc3; background:#e6e7e1; background: -webkit-gradient(linear, 10 0, 0 bottom, from(#e6e7e1), to(#fff)); background: -moz-linear-gradient(#e6e7e1, #fff); -pie-background: linear-gradient(#e6e7e1, #fff); border-radius: 10px; -webkit-border-radius:10px; -moz-border-radius:10px; -webkit-box-shadow: 0px 4px 4px #000; -moz-box-shadow: 0px 4px 4px #000; box-shadow: 0px 4px 4px #000; behavior:url(ie-css3.htc); position:relative; z-index:2; }
                    
                    #advice h2 { width:210px; margin:0 auto; text-align:right; border-bottom:1px solid #424a51; direction:rtl; color:#950202; padding:20px 0px 0 0; text-decoration:none; font-size:18px; font-family: Century Gothic, sans-serif; }
                    #advice_info { width:210px; height:130px; background:#fff; border:1px solid #b6bdc3; margin:10px 20px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; behavior:url(ie-css3.htc); position:relative; z-index:2; }


     #content_contact { width:500px; height:600px; border:1px solid #b6bdc3; float:right; margin:20px 0 0 0; background:#e6e7e1; background: -webkit-gradient(linear, 10 0, 0 bottom, from(#e6e7e1), to(#fff)); background: -moz-linear-gradient(#e6e7e1, #fff); -pie-background: linear-gradient(#e6e7e1, #fff); border-radius:10px; -webkit-border-radius:10px; -moz-border-radius: 10px; -webkit-box-shadow: 0px 4px 4px #000; -moz-box-shadow: 0px 4px 4px #000; box-shadow: 0px 4px 4px #000; behavior:url(ie-css3.htc); position:relative; z-index:2; }
               #content_contact h2 {  width:460px; margin:0 auto; text-align:right; border-bottom:1px solid #686c6f; direction:rtl; color:#950202; padding:20px 0px 0 0; text-decoration:none; font-size:18px; font-family: Century Gothic, sans-serif; }
               #content_contact_info { width:460px; height:520px; background:#fff; border:1px solid #b6bdc3; margin:10px 20px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; behavior:url(ie-css3.htc); position:relative; z-index:2; }
               #content_contact_info h3 { text-align:right; text-align:justify; text-justify:inter-word; direction:rtl; color:#424a51; padding:20px; text-decoration:none; font-size:16px; font-family: Century Gothic, sans-serif; font-weight:normal; }
                              
     #content_about { width:500px; /*height:380px;*/ border:1px solid #b6bdc3; float:right; margin:20px 0 0 0; background:#e6e7e1; background: -webkit-gradient(linear, 10 0, 0 bottom, from(#e6e7e1), to(#fff)); background: -moz-linear-gradient(#e6e7e1, #fff); -pie-background: linear-gradient(#e6e7e1, #fff); border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; -webkit-box-shadow: 0px 4px 4px #000; -moz-box-shadow: 0px 4px 4px #000; box-shadow: 0px 4px 4px #000; behavior:url(ie-css3.htc); position:relative; z-index:2; }
               #content_about h2 {  width:460px; margin:0 auto; text-align:right; border-bottom:1px solid #686c6f; direction:rtl; color:#950202; padding:20px 0px 0 0; text-decoration:none; font-size:18px; font-family: Century Gothic, sans-serif; }
               #content_about_info { width:460px; /*height:300px;*/ background:#fff; border:1px solid #b6bdc3; margin:10px 20px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; behavior:url(ie-css3.htc); position:relative; z-index:2; }
               #content_about_info h3 { text-align:right; text-align:justify; text-justify:inter-word; direction:rtl; color:#424a51; padding:20px; text-decoration:none; font-size:15px; font-family: Century Gothic, sans-serif; font-weight:normal; }               
               
     #titlestyle { width:400px; height:150px;  margin:0 auto; background:none; }
          
     #formstyle { width:100%; height:320px; border:0px; margin:0 auto; background:none; }
               #formstyle h4 { float:right;  margin:12px 0 0 0; text-align:right; color:#1b425a;  text-decoration:none; font-size:17px; font-family: Century Gothic, sans-serif;  }
               
     #error { width:100%; margin:0 auto; height:30px; text-align:right; color:#ac0000; margin:0px 0 0 0;  text-decoration:none; font-size:16px; font-family: Century Gothic, sans-serif; }
     
     #field_error { width:210px; direction:rtl; height:20px; text-align:center; color:#ac0000; margin:4px 0 0 0;  text-decoration:none; font-size:16px; font-family: Century Gothic, sans-serif; }
     
     #public { width:800px; background:none; margin:0 auto; }
     #public_info { width:800px; height:570px; border:1px solid #b6bdc3; margin:20px 0 0 0; background:#fff; background: -webkit-gradient(linear, 10 0, 0 bottom, from(#f4f4f4), to(#fff)); background: -moz-linear-gradient(#f4f4f4, #fff); -pie-background: linear-gradient(#f4f4f4, #fff); border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; -webkit-box-shadow: 0px 4px 4px #000; -moz-box-shadow: 0px 4px 4px #000; box-shadow: 0px 4px 4px #000; behavior:url(ie-css3.htc); position:relative; z-index:2; }
          #public_info h2 {  width:760px; margin:0 auto; text-align:right; border-bottom:1px solid #686c6f; direction:rtl; color:#950202; padding:20px 0px 0 0; text-decoration:none; font-size:18px; font-family: Century Gothic, sans-serif; }
          #public_info h3 { text-align:center; direction:rtl; color:#424a51; padding:5px; text-decoration:none; font-size:12px; font-family: Century Gothic, sans-serif; }
     
     #footer { width:100%; background:#5e5f5a url('../images/footer_bg1.jpg') repeat; border-top:1px solid #283335; height:120px; }
          #footer h2 { text-align:center; font-weight:bold; color:#eaeaea; direction:rtl; padding:20px 0px; text-decoration:none; font-size:13px; font-family: Century Gothic, sans-serif; }
          #footer a { color:#fff; font-size:13px;  font-weight:bold; text-decoration:none; font-family: Century Gothic, sans-serif; }                   
          
          